[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87854

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-2990Date: (C)2009-10-19   (M)2018-06-09


Array index error in Adobe Reader and Acrobat 9.x before 9.2, 8.x before 8.1.7, and possibly 7.x through 7.1.4 might allow attackers to execute arbitrary code via unspecified vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 9.3
Exploit Score: 8.6
Impact Score: 10.0
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: COMPLETE
Integrity: COMPLETE
Availability: COMPLETE
  
Reference:
SECTRACK-1023007
BID-36638
ADV-2009-2898
TA09-286B
http://www.adobe.com/support/security/bulletins/apsb09-15.html

CPE    48
cpe:/a:adobe:acrobat_reader:7.0.5
cpe:/a:adobe:acrobat_reader:7.0.4
cpe:/a:adobe:acrobat_reader:7.0.3
cpe:/a:adobe:acrobat_reader:7.0.2
...
CWE    1
CWE-189
OVAL    4
oval:org.secpod.oval:def:18679
oval:org.mitre.oval:def:6371
oval:org.secpod.oval:def:400086
oval:org.secpod.oval:def:18665
...

© SecPod Technologies